@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700,800,900');
/*@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');*/

html {scroll-behavior: smooth;}

body { margin: 0 auto; padding: 0; color: #292929; font-family: 'Lato', sans-serif;}
ul, li, h1, h2, h3, h4 { padding: 0; margin: 0; list-style: none; }
a { text-decoration: none; color: #292929; transition: all .4s; }
a:hover { }
p { margin: 0; font-size: 15px; }
hr {margin: 25px auto;}
button {border: none; cursor: pointer;}
.clear { clear: both;}
.center { text-align: center;}
.container {max-width: 1500px; padding: 0 2%; margin: 0 auto; position: relative;}
.container-100 {width: 100%; margin: 0 auto; position: relative;}
.white {color: #fff!important;}
.uppercase {text-transform: uppercase;}
.font {font-family: 'Montserrat', sans-serif;}
/*.font {font-family: 'Quicksand', sans-serif;}*/
.fluo {color: #00ef01;}
.green{color: #00af01;}
.padding {padding: 80px 2%;}


.btn-center {margin: 30px auto; display: inline-block; position: relative; z-index: 9;}
.btn-left {margin: 30px 0; display: inline-block; position: relative; z-index: 9;}

.col-16 {width: 16.6%; float: left; margin: 0 auto; position: relative;}
.col-20 {width: 20%; float: left; margin: 0 auto; position: relative;}
.col-25 {float: left; width: 25%; margin: 0 auto; position: relative;}
.col-33 {float: left; width: 33.3%; margin: 0 auto; position: relative;}
.col-40 {float: left; width: 40%; margin: 0 auto; position: relative;}
.col-50 {float: left; width: 50%; margin: 0 auto; position: relative;}
.col-60 {float: left; width: 60%; margin: 0 auto; position: relative;}
.col-66 {float: left; width: 66.6%; margin: 0 auto; position: relative;}
.col-80 {float: left; width: 80%; margin: 0 auto; position: relative;}

.menu_responsive {display: none;}
#header-home {overflow: hidden;}

.parallax-home {height: 85vh; position: relative;}
.fascia-menu {position: absolute; top: 0; left: 0; width: 100%;}
.box-logo {width: 23%; float: left; background: #fff; padding: 10px 1%; text-align: center; position: relative; height: 140px;}
.box-logo .triangle {width: 0; height: 0; border-top: 0 solid transparent; border-bottom: 160px solid transparent; border-left: 150px solid #fff; position: absolute; right: -150px; top: 0;}
.box-menu {float: left; width: 60%; text-align: left; padding: 30px 1% 30px 4%; background: rgba(255,255,255,.7); position: relative; height: 25px; left: 10%;}
.box-menu .triangle { width: 0; height: 0; border-top: 85px solid transparent; border-bottom: 0 solid transparent; border-right: 80px solid rgba(255,255,255,.7); position: absolute; left: -80px; top: 0;}
ul.menu li {display: inline-block; padding: 0 15px; font-size: 19px;}
ul.menu li a {padding: 0 5px; transition: all .4s;}
ul.menu li a:hover {color: #00ef01;}
ul.menu li a.active {border-left: 1.5px solid; border-right: 1.5px solid;}

.box-absolute-home {/*position: absolute; top: 150px; right: 12%;*/ position: relative; bottom: 0; right: 0; left: 0;}
.box-white { padding: 20px; background: rgba(255,255,255,.8); position: relative; text-align: center; z-index: 3;}
.box-green { padding: 20px; background: #00ef01; position: relative; text-align: center; z-index: 3;}
.txt-info {font-size: 26px; font-weight: 600; color: #545454; display: inline-block;}

.num-tel {font-size: 29px; font-weight: 600; margin: 0 auto; position: relative; z-index: 10; display: inline-block;}
.num-tel a {padding: 0 15px;}
.num-tel a:hover { color: #00af01;}
.box-verde { position: absolute; right: -17px; top: 23px; z-index: 1;}

.tit-main {font-size: 40px; font-weight: 600;}
.txt-90 {width: 90%; font-size: 18px; line-height: 30px; font-weight: 300; margin: 25px auto;}
a.btn-grey {background: #545454; padding: 8px 23px; color: #fff; display: inline-block; transition: all .4s; font-size: 22px;}
a.btn-grey:hover { opacity: .8;}

.line { width: 100%; margin: 25px auto;}
.line img { width: 100%;}

#home .box-col, #vendita .box-col { width: 80%; margin: 0 auto;}
#home .col-33, #vendita .col-33 {margin: 25px 0; float: none; display: inline-block; vertical-align: top; width: 33%;}
.img-box { position: relative; overflow: hidden; margin: 0 auto 15px;}
.img-home-imm {width: 100%;}
.prezzo-home { position: absolute; bottom: 24px; right: -137px; padding: 8px 16px; font-size: 32px; font-weight: 900; background: #79b84a; color: #fff; transition: all .4s; cursor: pointer;}
.prezzo-home span {padding: 0 10px 0 0;}
.prezzo-home:hover {right: 0px;}

.link.casa:hover .prezzo-home{right: 0px;}

.tit-casa {font-size: 22px; text-align: left;}
a.btn-dettagli {text-align: right; display: block; margin: 8px 0 0; letter-spacing: 8px; font-weight: 900; transition: all .4s; font-size: 18px;}
a.btn-dettagli:hover { color: #00af01;}

.parallax-pf {padding: 160px 0;}
.ico-pf {margin: 0 auto 30px;}
.txt-pf {font-size: 35px; font-weight: 600; margin: 0 auto 15px;}
a.btn-white {background: #fff; padding: 8px 23px; color: #1B1B1B; display: inline-block; transition: all .4s; font-size: 22px;}
a.btn-white:hover { opacity: .8;}

footer .col-50 {margin: 50px auto 0;}
footer .col-50#prima-footer {text-align: right; margin: 120px auto 0; position: relative; z-index: 9;}
footer .col-50#prima-footer img {width: 80%;}
footer .txt-footer { width: 60%; margin: 0 auto 0 5%;}
footer .txt-footer p { font-size: 16px; line-height: 22px;}
footer .txt-footer p span { font-size: 28px; font-weight: 600; margin: 0 0 15px; display: inline-block; line-height: 36px;}
a.btn-green {background: #00ef01; padding: 8px 23px; color: #fff; display: inline-block; transition: all .4s; font-size: 22px;}
a.btn-green:hover { opacity: .8;}

.diagon {
    display: block;
    float: left;
    margin-top: -41px;
    width: 100%;
    background: #79b84a;
    position: relative;
    padding: 50px 0 110px;
    -webkit-transform: skew(0deg,-2.5deg);
    -ms-transform: skew(0deg,-5deg);
    -moz-transform: skew(0deg,-2.5deg);
    -o-transform: skew(0deg,-2.5deg);
    transform: skew(0deg,-2.5deg);
    z-index: 7;
}

.diagon .wrapper {
    -webkit-transform: skew(0deg,2.5deg);
    -ms-transform: skew(0deg,5deg);
    -moz-transform: skew(0deg,2.5deg);
    -o-transform: skew(0deg,2.5deg);
    transform: skew(0deg,2.5deg);
    -webkit-backface-visibility: hidden;
}

footer .txt-footer.white {width: 100%; margin: 25px auto 0; line-height: 25px;}
footer .txt-footer.white span {padding: 0 20px;}
footer .txt-footer.white a {font-weight: 600;}
footer i {color: #fff;}
footer .txt-footer.white a:hover {color: #00ef01;}

.credits {width: 100%; background: #53882c; padding: 10px 0 30px; text-align: center; position: relative; z-index: 8; margin-top: -50px;}
.credits p {width: 98%; margin: 0 auto; color: #fff;}
.credits p a {color: #fff; font-weight: 600;}

/*------------------------generico pagine------------------------------------------*/
.parallax-pag {padding: 300px 0 0; position: relative;}
/*#header-pag .triangle-pag { width: 0; height: 0; border-bottom: 0 solid transparent; border-top: 106px solid transparent; border-right: 100px solid #fff; position: absolute; right: 0; bottom: 0;}*/
.box-absolute-pag { position: absolute; bottom: 0; right: 0;}
.box-absolute-pag .box-white { padding: 15px;}
.box-absolute-pag .num-tel { font-size: 19px;}
.box-absolute-pag .num-tel a { padding: 0 5px;}
.tit2 {font-size: 25px;}

/*------------------------chi siamo------------------------------------------*/
.bg-verde {background: #79b84a; position: relative;}
.verde {color: #79b84a;}
.txt-big {font-size: 19px; width: 90%; margin: 0 auto; line-height: 28px;}
.btn-traccia {display: inline-block; padding: 20px 30px; border-left: 1px solid; font-size: 20px; color: #fff; margin: 30px auto 0; border-top: 1px solid; border-right: 1px solid;}
.btn-traccia:hover {background: #52882c;}
.casetta { position: absolute; left: 0; right: 0; margin: 0 auto; top: -94px; width: 100px;}
.casetta img {width: 100%;}

/*------------------------realizzazioni -------------------------------------------*/
.thumb___ { width: 22%; margin: 20px 10px; display: inline-block;}
.box_thumb {
    width: 22%;
    height: 200px;
    margin: 20px 10px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position:center;
}

.thumb{
    display: inline-block; margin: 20px 10px;
    width:22%; height:200px;
    background-position:center center !important; background-repeat: no-repeat !important;
}
.thumb.casa{
    width:100%; height:230px; margin: 0;
}



/*------------------------immobili in vendita -------------------------------------------*/
.prezzo { margin: 20px auto 60px; font-size: 45px; font-weight: 600;}
.img-dett-casa { width: 45%; margin: 0 5% 25px 0; float: left;}
.img-dett-casa img { width: 100%;}
.txt-dett-casa { text-align: left; font-size: 16px; line-height: 28px; font-weight: 300; margin: 0 0 50px;}
.tabella {width: auto; margin: 0 auto 35px;}
.bg-div-list:nth-child(even) { background-color: #F3F3F3;}
.bg-div-list {	display: flex; padding: 10px 0;}
.div-list { overflow: hidden; float: left; text-align: center; border-right: 1px solid #ddd;}
.div-list:nth-child(even) { font-weight: 600; border-right: none;}
.thumb-mini { width: 12%; margin: 20px 10px; display: inline-block;}

/*------------------------contatti -------------------------------------------*/


iframe { width: 100%; height: 750px; border: none; margin: 55px 0 0;}
ul.orari {margin: 0 auto 40px; font-size: 14px; font-weight: 600;}
ul.orari li {padding: 5px 0;}
ul.orari li span {min-width: 150px; display: inline-block; text-align: left; font-weight: 400;}

/*form*/
.content_form input[type="submit"]{margin: 10px 0 50px;}
.content_form {text-align: center; width: 90%; padding: 0; font-size: 14px; margin: 55px auto 0;}
.content_form .td {padding: 20px 0 0;}
.content_form p {font-size: 12px;}
.form p {color: #000; text-align: center;}
.g-recaptcha { max-width:290px; margin:0 auto;}
.required {color: #ec3f34;}
.tabella_form { width:90%; margin:0 5%;}
#formILC label{display:block;}
.content_form input, textarea, select{display:block; border: 1px solid #afafaf; padding: 2px 2%; font-size: 14px; border-radius: 3px; width:96%; }
.content_form input.error, textarea.error {border: 2px solid #F67E8F;}
p.error{background-color: #F67E8F;border:2px solid #F00;color:#660D1E;font-size:105%;margin:3em auto;padding:1em 4em;width:25%;}
p.validate{background-color: #7EF68F;border:2px solid #0F0;color:#0D661E;font-size:105%;margin:3em auto;padding:1em 4em;width: 100%;}
.content_form input[type="checkbox"] {display: inline-block; width:20px; margin-top: 8px;}
.content_form input[type="text"]  {display:block; border: 1px solid #afafaf; padding: 2px 2%; font-size: 14px; border-radius: 3px; width:96%; height:25px;}
table { width:100%; margin:0 auto; height:auto;}
.content_form input[type="submit"]{ border: none; padding: 10px 20px; background-color: #00ef01; color: #fff; width: 150px; margin: 10px auto 0; font-size: 20px; }
.content_form select {width: 100%; margin: 0;}


/*SITEMAP*/
ul.sitemap {padding: 0; margin: 30px auto;}
ul.sitemap li {margin: 10px 0; font-size: 20px; text-transform: uppercase;}
ul.sitemap li i {font-size: 13px; margin: 7px 11px 0; float: left;}
ul.sitemap li.sublink {font-size: 16px; text-transform: inherit;}

.errore {font-size: 200px;}

@media screen and (min-width: 2200px) {
    .diagon {padding: 50px 0 170px;}
    .credits { margin-top: -80px;}
}

@media screen and (max-width: 1600px) {
    .box-menu {width: 59%; left: 11%;}
}

@media screen and (max-width: 1420px) {
    .box-menu { width: 60%; left: 13%; padding: 30px 1%;}
    ul.menu li { padding: 0px 12px; font-size: 18px;}
}


@media screen and (max-width: 1280px) {
    .box-logo { width: 20%; height: 110px;}
    .logo { width: 90%; margin: 0 0 0 auto;}
    .logo img { width: 180px;}
    .box-logo .triangle {border-bottom: 130px solid transparent; border-left: 110px solid #fff; right: -110px;}
    .box-menu {width: 63%;}
    .box-menu .triangle { border-right: 71px solid rgba(255,255,255,.7); left: -71px;}
    ul.menu li { padding: 0px 6px; font-size: 16px;}

    #home .box-col, #vendita .box-col { width: 90%;}
    footer .col-50#prima-footer img {width: 90%;}
    footer .txt-footer { width: 80%;}

    .thumb-mini { width: calc(19% - 20px);}

}

@media screen and (max-width: 1024px) {
    ul.menu {display: none;}
    .menu_responsive { display: block; position: relative; font-weight: 700; padding: 0; text-align: right; margin: 0 15px 0 0; z-index: 15;}
    .menu_responsive button { color: #242424; background-color: transparent; font-size: 25px; border: none;}
    .box-logo { width: 26%;}
    .box-menu { width: 53%; left: 17%;}

    #home .col-33, #vendita .col-33 {width: 49%;}
    .prezzo-home {right: 0;}
    .thumb { width: calc(33% - 20px);}

    .thumb-mini { width: calc(24% - 20px);}

}

@media screen and (max-width: 823px) {
    .box-logo { width: 33%; height: 95px;}
    .box-logo .triangle {border-bottom: 115px solid transparent; border-left: 96px solid #fff; right: -96px;}
    .box-menu { width: 45%; left: 18%;}
    .txt-info { font-size: 22px;}
    .num-tel { font-size: 24px;}
    .box-verde {width: 100%; top: 26px; right: -15px;}
    .box-verde img {width: 100%;}
    footer .txt-footer.white a {display: block;}
    footer .txt-footer.white span {display: none;}

    .thumb { width: calc(49% - 20px);}

    #contatti .col-50 {float: none; width: 100%;}
    iframe {height: 450px;}

    .img-dett-casa { width: 100%; margin: 0 auto 25px; float: none; clear: both;}
    .thumb-mini { width: calc(32% - 20px);}

}

@media screen and (max-width: 580px) {
    .num-tel a {display: block;}
    .box-logo { width: 46%;}
    .logo img { width: 160px;}
    .box-menu { width: 22%; left: 28%;}
    #home .col-33, #vendita .col-33 {width: 100%; float: none; clear: both;}
    .txt-pf { font-size: 28px;}
    footer .col-50 {width: 100%; float: none; margin: 10px auto 50px;}
    footer .col-50#prima-footer {margin: 30px auto 20px; text-align: center;}
    footer .col-33 {width: 100%; float: none; clear: both; margin: 20px auto 40px;}
    footer .txt-footer.white {margin: 5px auto 0;}

}

@media screen and (max-width: 400px) {
    .txt-info { font-size: 17px; margin: 0 auto 10px;}
    .box-menu { width: 18%; left: 32%;}
    .box-logo {height: 85px;}
    .box-logo .triangle {border-bottom: 105px solid transparent; border-left: 88px solid #fff; right: -88px;}
    .logo img { width: 130px;}

    .thumb { width: 95%; margin: 20px auto;}
    .thumb-mini { width: calc(49% - 20px);}

}
